import url from '../../../apis/url';
import { StringSetting } from '../../../config/Setting';

export default {
  ...url,
  ...StringSetting,

  ACCOUNT_L: 'Account',
  SEND_TO: 'Send to',
  RECEIVE_LEVEL: 'To',
  DEPARTMENT_LEVEL: 'Department level',
  SCHOOL_LEVEL: 'School level',
  USER_L: 'Username',
  PASSWORD_L: 'Password',
  LOGIN_L: 'Login',
  DETAIL_T: 'Detail',
  Role: 'Role',
  TIN_KHAC_T: 'Others',
  EMAIL_L: 'Email',
  BIRTHDAY_L: 'Date of birth',
  MASV_L: 'Credit number',
  YEARS_L: 'Year',
  SAVED_L: 'Saved',
  CHOOSE_LAN: 'Choose language',
  ENGLISH: 'English',
  VIETNAMESE: 'Vietnamese',

  CANCLE_T: 'Cancel',
  NOTICE_T: 'Notification',
  STUDENT_T: 'Student',
  NULL_ERR_ADD_NOTI: 'Must not be empty.',
  NOTI_FROM: 'From',
  OK_T: 'Agree',
  NAME_NOTE: 'Name',
  LIST_ATTENDANCE: 'List Attendance',
  MALE_T: 'Male',
  FEMALE_T: 'Female',

  ARK_WANT_SEND_NOTI: 'Do you want to send this notification?',
  REPORT_VER: 'The information you have entered is incorrect. Would you like to receive technical help?',
  NEW_T: 'News',
  BACK_T: 'Back',
  CALENDAR_T: 'Time Table',
  MONTH_T: 'Month',
  DATE_T: 'Day',
  TIME_T: 'Time',
  LOCATE_T: 'Room',
  ROOM: 'Room',
  //
  GHT_T: 'Curriculum',
  LIST_MON_HOC: 'List of Subjects',
  SUM_MON: 'Regitered Subjects',
  SO_TC_T: 'Total credits',
  TRANG_THAI_T: 'Status',
  MON_HOC: 'Subject',
  TC_T: 'Credit',
  Today_class_has_not_schedule: 'Today class has not schedule',
  //
  LIST_INFOR_ACCOUNT: [
    {
      title: 'Account',
      detail: 'A2567123123'
    },
    {
      title: 'Full name',
      detail: ''
    },
    {
      title: 'Sex',
      detail: ''
    },
    // {
    //   title: 'Email',
    //   detail: ''
    // },
    {
      title: 'Phone number',
      detail: ''
    },
    {
      title: 'Address',
      detail: ''
    },
    {
      title: 'Date of birth',
      detail: ''
    },
  ],

  //
  TAI_LIEU_HT_T: 'Documents',
  FOLDERS_T: 'Folder',
  DOCUMENTS_T: 'Documents',
  CREATED_AT: 'Created on',
  TOPIC_T: 'Subject',
  AUTHOR_T: 'Author',
  DESCRIPTIONS: 'Description',
  CREATE_NOTE: 'Create note',
  DOC_FOR_T: 'Documents for',
  NULL_T: 'Empty',
  //
  LIST_CLASS_T: 'List of Classes',
  CLASS_T: 'Class',
  TEACHER_T: 'Teacher',
  NUM_SV_T: 'Students',
  LIST_SV: 'List of Students',
  NULL_SV: 'There are no students',
  FULL_NAME: 'Full name',
  MALE_t: 'Sex',
  AGE_T: 'Date of birth',
  //
  INFO_FEEDBACK_T: 'Content',
  FEEDBACK_T: 'Feedback',
  QA_T: 'My questions',
  SV_CODE_T: 'Student ID',
  CONTENT_T: 'Content',
  FILE_ATTACK: 'Attached file',
  SEND_FEEDBACK_T: 'Send',
  SEND_NOTI_T: 'Send',
  QUICK_NOTE: 'Quick notes',
  INCLUDE_ALL: 'Including all',
  HAS_CREATED: 'that have been created',
  ATTACH_NOTE: 'Note for events',
  BELONG_TO_FILE: 'Belongs to the folder',
  DA_TRA_LOI: 'Answered questions',
  CHUA_TRA_LOI: 'Unanswered questions',
  ALL_SELECTION_T: 'Choices',
  PICK_IMAGE: 'Select a photo',
  CAP_IMAGE: 'Take a photo',
  NULL_ERR_FEEDBACK: 'Must not be empty.',
  ARK_WANT_SEND_FEEDBACK: 'Do you want to send this feedback?',
  SENT_FEEDBACK: 'Your feedback is sent',
  SENT_NOTI: 'Your notification is sent',
  ERR_SEND_FEEDBACK: 'Send feedback failed.',
  ERR_SEND_NOTI: 'Send notification failed.',
  TITLE_T: 'Title',
  //
  NOTE_T: 'Note',
  NOTE_FAST: 'Quick note',
  NOTE_FAST_DES: '',
  NOTE_ATTACKMENT: 'Take note for an event',
  NOTE_ATTACKMENT_DES: '',
  CRE_FOLDER: 'New folder',
  NAME_FOLDER: 'Folder name',
  DES_FOLDER: 'Description',
  SUM_FEE: 'Tuition fees',
  UNDER_FAST_NOTE: 'Thuộc thư mục ghi chú nhanh',
  ADD_NOTE: 'Add a new note',
  UP_IMAGE: 'Upload image',
  NULL_NOTE: 'Empty',
  LIST_NOTE: [
    {
      IdThuMuc: 0,
      TenThuMuc: 'Quick note',
      Describe: 'Includes all quick notes that have been created',
      Data: []
    },
    {
      IdThuMuc: 1,
      TenThuMuc: 'Take note for an event',
      Describe: 'Include all note for events that were created',
      Data: []
    },
  ],
  ERR_NAME_FOLDER_NULL: 'Must not empty',
  ASK_DELETE_NOTE: 'Do you want to remove?',

  ASK_SAVE_NOTE: 'Do you want to save?',

  //
  SIGN_IN_ERR: 'Login unsuccessful',
  NETWORK_ERR_SIGN: 'Please check your Internet connection',
  ACC_ER: 'Wrong password or username',
  NULL_FORM: 'Please fill out the form',

  VER_ACC_T: 'Login successful, please verify yours account',
  VER_BT_T: 'Verify',
  ERR_INFO_ACC: 'Info account fail',
  VER_TO_SUCCESS: 'Verify account successful. Please change password to complete!',
  FAIL_INPUT_T: 'Yours info is not true. Please try again!',
  FAIL_CREATE_ACC: 'Account already exists, Please try again.',

  RE_PASS_ERR: 'New passwords do not match',
  OLD_PASS_T: 'Old password',
  NEW_PASS_T: 'New password',
  RE_PASS_T: 'Retype new password',
  GUEST_T: 'Guest',
  SIGN_UP: 'Sign up',
  SIGN_UP_SUCCESS: 'Sign up successful',
  null_noti: 'There are no messages!',
  //
  UPLOAD_IMAGE_REPORT: 'No more than 10 files may load. Please try again.',
  CHAN_LAN_SUCCESS: 'Change language successfull, please restart application to compelete setting process!',
  CONGLIG_LAN: 'Currently you are using English',
  MA_LOP: 'Class code',
  NULL_L: 'Empty',
  HAS_PRESENT: 'Present',
  HAS_ABSENT: 'Absent',
  FORGOT_CARD: 'Quên thẻ',
  LOST_CARD: 'Mất thẻ',
  LESSON: 'Lesson',
  CONTACT: 'Contact',
  MESSAGE: 'Message',
  Faculty_in_charge: 'Faculty in charge',
  Position: 'Role',
  Enter_the_message: 'Enter the message',
  Posted_by: 'Posted by',
  Instruction_document: 'Instruction document',
  Do_delete_conversation: 'Do you want to delete the conversation?',
  Delete_successful: 'Delete successful',
  Delete_failed: 'Delete failed',
  Submitted_successfully: 'Submitted successfully',
  Submission_failed: 'Submission failed',

  Cancel: 'Cancel',
  Select: 'Select',
  Would_you_like_to_submit: 'Would you like to submit this result?',
  Total_students: 'Total students',
  Save_successfully: 'Save successfully',
  Save_failed: 'Save failed',
  Tuition: 'Tuition',
  Attendance: 'Attendance',
  School_day: 'Day',
  NO_NOTICE: 'No notification!'
}
